from setuptools import setup, find_packages


def readme():
  with open('ReadMe.md', 'r') as f:
    return f.read()


setup(
  name='grandlantern',
  version='0.0.2',
  author='grandyarl',
  author_email='grand_yarl@mail.com',
  description='This is the small library for deep learning.',
  long_description=readme(),
  long_description_content_type='text/markdown',
  packages=find_packages(),
  classifiers=[
    'Programming Language :: Python :: 3.9',
    'License :: OSI Approved :: MIT License',
    'Operating System :: OS Independent'
  ],
  keywords='deeplearn',
  project_urls={
    'GitHub': 'https://github.com/grand-yarl/grand_lantern'
  },
  python_requires='>=3.6'
)